Debian: X broken in unstable (GCC 3.3 fun)
Posted on: 06/08/2003 08:34 PM

If you are tracking unstable, you might want to postpone the upgrade of X packages. Version 4.2.1-7 breaks XDM, KDM and startx in due to some problems with GCC 3.3 compiling code related to X authorization cookies.

Read more

Printed from Linux Compatible (